pgAdmin3 1.6.3 Release pgAdmin3 binary packages are compiled statically against wxWidgets-2.8.3 Therefore there is not need to install wxWidgets-2.8.3 libraries. libpq(postgresql-8.2.3) is static linked by sslmode. The binaries are localised in several languages and include the latest PostgreSQL documentation. How to install. For UNICODE(UTF-8) support, please setting locale before running the pgadmin3. pkg_add pgadmin3-1.6.3-1.tgz enjoy it.